@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
	font-family: "微软雅黑";
	box-sizing: border-box;
}

body {
	font-family: "微软雅黑";
	font-size: 14px;
}

ul,li,ol,dl,dt,dd {
	list-style: none;
}

img {
	border: none;
	vertical-align: top;
}

a {
	text-decoration: none;
}

input,select,button {
	outline: none;
}

.cb {
	clear: both;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.show {
	display: block;
}

.hide {
	display: none;
}

.w {
	width: 1200px;
	margin: 0 auto;
	clear: both;
}

.w:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	visibility: hidden;
	clear: both;
}

.wide {
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
	clear: both;
}

.wide:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	visibility: hidden;
	clear: both;
}

.clearbox:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	visibility: hidden;
	clear: both;
}

::-webkit-input-placeholder { /* WebKit browsers */
	color:#999;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color:#999;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
	color:#999;
}

:-ms-input-placeholder { /* Internet Explorer 10+ */
	color:#999;
}

em{
	color: #eb3d3d;
	font-style: normal;
}
